<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <BalancoOrcamentario_Schema>
    <BalancoOrcamentario>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>BOD.C010</Codigo>
      <Valor>41759720.85</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>BOD.C011</Codigo>
      <Valor>21096888.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>BOD.C012</Codigo>
      <Valor>20000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>BOD.C013</Codigo>
      <Valor>20642832.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>BOD.C015</Codigo>
      <Valor>8095400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>BOD.C016</Codigo>
      <Valor>7695400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>BOD.C018</Codigo>
      <Valor>400000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>BOD.C020</Codigo>
      <Valor>450000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>BOD.C023</Codigo>
      <Valor>50305120.85</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>BOD.C032</Codigo>
      <Valor>50305120.85</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>BOD.C033</Codigo>
      <Valor>7879863.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>BOD.C034</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>BOD.D010</Codigo>
      <Valor>42750340.43</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>BOD.D011</Codigo>
      <Valor>21478690.84</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>BOD.D012</Codigo>
      <Valor>40206.55</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>BOD.D013</Codigo>
      <Valor>21231443.04</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>BOD.D015</Codigo>
      <Valor>11163397.53</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>BOD.D016</Codigo>
      <Valor>10853497.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>BOD.D018</Codigo>
      <Valor>309900.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>BOD.D023</Codigo>
      <Valor>53913737.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>BOD.D032</Codigo>
      <Valor>53913737.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>BOD.D033</Codigo>
      <Valor>4271246.04</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>BOD.D034</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>BOD.E010</Codigo>
      <Valor>42649468.72</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>BOD.E011</Codigo>
      <Valor>21466211.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>BOD.E012</Codigo>
      <Valor>40206.55</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>BOD.E013</Codigo>
      <Valor>21143050.93</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>BOD.E015</Codigo>
      <Valor>11158517.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>BOD.E016</Codigo>
      <Valor>10848616.85</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>BOD.E018</Codigo>
      <Valor>309900.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>BOD.E023</Codigo>
      <Valor>53807986.09</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>BOD.E032</Codigo>
      <Valor>53807986.09</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>BOD.E033</Codigo>
      <Valor>7015343.26</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>BOD.E034</Codigo>
      <Valor>60823329.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>BOD.F010</Codigo>
      <Valor>42626928.11</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>BOD.F011</Codigo>
      <Valor>21463175.63</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>BOD.F012</Codigo>
      <Valor>40206.55</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>BOD.F013</Codigo>
      <Valor>21123545.93</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>BOD.F015</Codigo>
      <Valor>11158517.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>BOD.F016</Codigo>
      <Valor>10848616.85</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>BOD.F018</Codigo>
      <Valor>309900.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>BOD.F023</Codigo>
      <Valor>53785445.48</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>BOD.F032</Codigo>
      <Valor>53785445.48</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>BOD.F034</Codigo>
      <Valor>53785445.48</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>BOD.G010</Codigo>
      <Valor>42591529.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>BOD.G011</Codigo>
      <Valor>21431471.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>BOD.G012</Codigo>
      <Valor>40206.55</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>BOD.G013</Codigo>
      <Valor>21119852.21</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>BOD.G015</Codigo>
      <Valor>11149940.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>BOD.G016</Codigo>
      <Valor>10840039.68</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>BOD.G018</Codigo>
      <Valor>309900.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>BOD.G023</Codigo>
      <Valor>53741469.99</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>BOD.G032</Codigo>
      <Valor>53741469.99</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>BOD.G034</Codigo>
      <Valor>53741469.99</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>BOD.H010</Codigo>
      <Valor>100871.71</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>BOD.H011</Codigo>
      <Valor>12479.60</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>BOD.H013</Codigo>
      <Valor>88392.11</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>BOD.H015</Codigo>
      <Valor>4880.16</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>BOD.H016</Codigo>
      <Valor>4880.16</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>BOD.H023</Codigo>
      <Valor>105751.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>BOD.H032</Codigo>
      <Valor>105751.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>BOR.C011</Codigo>
      <Valor>55910884.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>BOR.C012</Codigo>
      <Valor>2465124.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>BOR.C013</Codigo>
      <Valor>2286224.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>BOR.C014</Codigo>
      <Valor>178500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>BOR.C015</Codigo>
      <Valor>400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>BOR.C016</Codigo>
      <Valor>800000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>BOR.C019</Codigo>
      <Valor>800000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>BOR.C020</Codigo>
      <Valor>419500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>BOR.C022</Codigo>
      <Valor>419000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>BOR.C027</Codigo>
      <Valor>500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>BOR.C037</Codigo>
      <Valor>21200.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>BOR.C038</Codigo>
      <Valor>52036660.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>BOR.C039</Codigo>
      <Valor>51980060.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>BOR.C040</Codigo>
      <Valor>100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>BOR.C043</Codigo>
      <Valor>56500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>BOR.C045</Codigo>
      <Valor>168400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>BOR.C046</Codigo>
      <Valor>51500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>BOR.C047</Codigo>
      <Valor>11000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>80</IdNumRegistro>
      <Codigo>BOR.C048</Codigo>
      <Valor>101900.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>81</IdNumRegistro>
      <Codigo>BOR.C050</Codigo>
      <Valor>4000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>82</IdNumRegistro>
      <Codigo>BOR.C051</Codigo>
      <Valor>2274100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>83</IdNumRegistro>
      <Codigo>BOR.C055</Codigo>
      <Valor>30000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>84</IdNumRegistro>
      <Codigo>BOR.C056</Codigo>
      <Valor>30000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>85</IdNumRegistro>
      <Codigo>BOR.C059</Codigo>
      <Valor>2239100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>86</IdNumRegistro>
      <Codigo>BOR.C060</Codigo>
      <Valor>2003000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>87</IdNumRegistro>
      <Codigo>BOR.C065</Codigo>
      <Valor>236100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>88</IdNumRegistro>
      <Codigo>BOR.C067</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>89</IdNumRegistro>
      <Codigo>BOR.C070</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>90</IdNumRegistro>
      <Codigo>BOR.C072</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>91</IdNumRegistro>
      <Codigo>BOR.C080</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>92</IdNumRegistro>
      <Codigo>BOR.C082</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>93</IdNumRegistro>
      <Codigo>BOR.D011</Codigo>
      <Valor>55910884.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>94</IdNumRegistro>
      <Codigo>BOR.D012</Codigo>
      <Valor>2465124.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>95</IdNumRegistro>
      <Codigo>BOR.D013</Codigo>
      <Valor>2286224.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>96</IdNumRegistro>
      <Codigo>BOR.D014</Codigo>
      <Valor>178500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>97</IdNumRegistro>
      <Codigo>BOR.D015</Codigo>
      <Valor>400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>98</IdNumRegistro>
      <Codigo>BOR.D016</Codigo>
      <Valor>800000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>99</IdNumRegistro>
      <Codigo>BOR.D019</Codigo>
      <Valor>800000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>100</IdNumRegistro>
      <Codigo>BOR.D020</Codigo>
      <Valor>419500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>101</IdNumRegistro>
      <Codigo>BOR.D022</Codigo>
      <Valor>419000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>102</IdNumRegistro>
      <Codigo>BOR.D027</Codigo>
      <Valor>500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>103</IdNumRegistro>
      <Codigo>BOR.D037</Codigo>
      <Valor>21200.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>104</IdNumRegistro>
      <Codigo>BOR.D038</Codigo>
      <Valor>52036660.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>105</IdNumRegistro>
      <Codigo>BOR.D039</Codigo>
      <Valor>51980060.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>106</IdNumRegistro>
      <Codigo>BOR.D040</Codigo>
      <Valor>100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>107</IdNumRegistro>
      <Codigo>BOR.D043</Codigo>
      <Valor>56500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>108</IdNumRegistro>
      <Codigo>BOR.D045</Codigo>
      <Valor>168400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>109</IdNumRegistro>
      <Codigo>BOR.D046</Codigo>
      <Valor>51500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>110</IdNumRegistro>
      <Codigo>BOR.D047</Codigo>
      <Valor>11000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>111</IdNumRegistro>
      <Codigo>BOR.D048</Codigo>
      <Valor>101900.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>112</IdNumRegistro>
      <Codigo>BOR.D050</Codigo>
      <Valor>4000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>113</IdNumRegistro>
      <Codigo>BOR.D051</Codigo>
      <Valor>2274100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>114</IdNumRegistro>
      <Codigo>BOR.D055</Codigo>
      <Valor>30000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>115</IdNumRegistro>
      <Codigo>BOR.D056</Codigo>
      <Valor>30000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>116</IdNumRegistro>
      <Codigo>BOR.D059</Codigo>
      <Valor>2239100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>117</IdNumRegistro>
      <Codigo>BOR.D060</Codigo>
      <Valor>2003000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>118</IdNumRegistro>
      <Codigo>BOR.D065</Codigo>
      <Valor>236100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>119</IdNumRegistro>
      <Codigo>BOR.D067</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>120</IdNumRegistro>
      <Codigo>BOR.D070</Codigo>
      <Valor>5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>121</IdNumRegistro>
      <Codigo>BOR.D072</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>122</IdNumRegistro>
      <Codigo>BOR.D080</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>123</IdNumRegistro>
      <Codigo>BOR.D082</Codigo>
      <Valor>58184984.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>124</IdNumRegistro>
      <Codigo>BOR.D083</Codigo>
      <Valor>1358522.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>125</IdNumRegistro>
      <Codigo>BOR.D084</Codigo>
      <Valor>1358522.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>126</IdNumRegistro>
      <Codigo>BOR.E011</Codigo>
      <Valor>58228924.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>127</IdNumRegistro>
      <Codigo>BOR.E012</Codigo>
      <Valor>2429613.49</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>128</IdNumRegistro>
      <Codigo>BOR.E013</Codigo>
      <Valor>2246572.27</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>129</IdNumRegistro>
      <Codigo>BOR.E014</Codigo>
      <Valor>183041.22</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>130</IdNumRegistro>
      <Codigo>BOR.E016</Codigo>
      <Valor>911867.76</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>131</IdNumRegistro>
      <Codigo>BOR.E019</Codigo>
      <Valor>911867.76</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>132</IdNumRegistro>
      <Codigo>BOR.E020</Codigo>
      <Valor>336154.25</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>133</IdNumRegistro>
      <Codigo>BOR.E022</Codigo>
      <Valor>336123.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>134</IdNumRegistro>
      <Codigo>BOR.E027</Codigo>
      <Valor>31.02</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>135</IdNumRegistro>
      <Codigo>BOR.E037</Codigo>
      <Valor>9691.70</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>136</IdNumRegistro>
      <Codigo>BOR.E038</Codigo>
      <Valor>54245945.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>137</IdNumRegistro>
      <Codigo>BOR.E039</Codigo>
      <Valor>54245945.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>138</IdNumRegistro>
      <Codigo>BOR.E045</Codigo>
      <Valor>295652.29</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>139</IdNumRegistro>
      <Codigo>BOR.E046</Codigo>
      <Valor>17847.98</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>140</IdNumRegistro>
      <Codigo>BOR.E047</Codigo>
      <Valor>191085.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>141</IdNumRegistro>
      <Codigo>BOR.E048</Codigo>
      <Valor>86470.58</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>142</IdNumRegistro>
      <Codigo>BOR.E050</Codigo>
      <Valor>248.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>143</IdNumRegistro>
      <Codigo>BOR.E051</Codigo>
      <Valor>2594404.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>144</IdNumRegistro>
      <Codigo>BOR.E059</Codigo>
      <Valor>2594404.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>145</IdNumRegistro>
      <Codigo>BOR.E060</Codigo>
      <Valor>1352073.59</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>146</IdNumRegistro>
      <Codigo>BOR.E065</Codigo>
      <Valor>1242331.10</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>147</IdNumRegistro>
      <Codigo>BOR.E072</Codigo>
      <Valor>60823329.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>148</IdNumRegistro>
      <Codigo>BOR.E080</Codigo>
      <Valor>60823329.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>149</IdNumRegistro>
      <Codigo>BOR.E082</Codigo>
      <Valor>60823329.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>150</IdNumRegistro>
      <Codigo>BOR.F011</Codigo>
      <Valor>2318040.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>151</IdNumRegistro>
      <Codigo>BOR.F012</Codigo>
      <Valor>-35510.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>152</IdNumRegistro>
      <Codigo>BOR.F013</Codigo>
      <Valor>-39651.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>153</IdNumRegistro>
      <Codigo>BOR.F014</Codigo>
      <Valor>4541.22</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>154</IdNumRegistro>
      <Codigo>BOR.F015</Codigo>
      <Valor>-400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>155</IdNumRegistro>
      <Codigo>BOR.F016</Codigo>
      <Valor>111867.76</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>156</IdNumRegistro>
      <Codigo>BOR.F019</Codigo>
      <Valor>111867.76</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>157</IdNumRegistro>
      <Codigo>BOR.F020</Codigo>
      <Valor>-83345.75</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>158</IdNumRegistro>
      <Codigo>BOR.F022</Codigo>
      <Valor>-82876.77</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>159</IdNumRegistro>
      <Codigo>BOR.F027</Codigo>
      <Valor>-468.98</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>160</IdNumRegistro>
      <Codigo>BOR.F037</Codigo>
      <Valor>-11508.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>161</IdNumRegistro>
      <Codigo>BOR.F038</Codigo>
      <Valor>2209285.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>162</IdNumRegistro>
      <Codigo>BOR.F039</Codigo>
      <Valor>2265885.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>163</IdNumRegistro>
      <Codigo>BOR.F040</Codigo>
      <Valor>-100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>164</IdNumRegistro>
      <Codigo>BOR.F043</Codigo>
      <Valor>-56500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>165</IdNumRegistro>
      <Codigo>BOR.F045</Codigo>
      <Valor>127252.29</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>166</IdNumRegistro>
      <Codigo>BOR.F046</Codigo>
      <Valor>-33652.02</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>167</IdNumRegistro>
      <Codigo>BOR.F047</Codigo>
      <Valor>180085.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>168</IdNumRegistro>
      <Codigo>BOR.F048</Codigo>
      <Valor>-15429.42</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>169</IdNumRegistro>
      <Codigo>BOR.F050</Codigo>
      <Valor>-3752.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>170</IdNumRegistro>
      <Codigo>BOR.F051</Codigo>
      <Valor>320304.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>171</IdNumRegistro>
      <Codigo>BOR.F055</Codigo>
      <Valor>-30000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>172</IdNumRegistro>
      <Codigo>BOR.F056</Codigo>
      <Valor>-30000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>173</IdNumRegistro>
      <Codigo>BOR.F059</Codigo>
      <Valor>355304.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>174</IdNumRegistro>
      <Codigo>BOR.F060</Codigo>
      <Valor>-650926.41</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>175</IdNumRegistro>
      <Codigo>BOR.F065</Codigo>
      <Valor>1006231.10</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>176</IdNumRegistro>
      <Codigo>BOR.F067</Codigo>
      <Valor>-5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>177</IdNumRegistro>
      <Codigo>BOR.F070</Codigo>
      <Valor>-5000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>178</IdNumRegistro>
      <Codigo>BOR.F072</Codigo>
      <Valor>2638345.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>179</IdNumRegistro>
      <Codigo>BOR.F080</Codigo>
      <Valor>2638345.35</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>180</IdNumRegistro>
      <Codigo>RNP.C010</Codigo>
      <Valor>247707.70</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>181</IdNumRegistro>
      <Codigo>RNP.C013</Codigo>
      <Valor>247707.70</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>182</IdNumRegistro>
      <Codigo>RNP.C015</Codigo>
      <Valor>6732.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>183</IdNumRegistro>
      <Codigo>RNP.C016</Codigo>
      <Valor>6732.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>184</IdNumRegistro>
      <Codigo>RNP.C020</Codigo>
      <Valor>254440.31</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>185</IdNumRegistro>
      <Codigo>RNP.D010</Codigo>
      <Valor>1748432.70</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>186</IdNumRegistro>
      <Codigo>RNP.D011</Codigo>
      <Valor>5908.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>187</IdNumRegistro>
      <Codigo>RNP.D013</Codigo>
      <Valor>1742524.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>188</IdNumRegistro>
      <Codigo>RNP.D015</Codigo>
      <Valor>10365.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>189</IdNumRegistro>
      <Codigo>RNP.D016</Codigo>
      <Valor>10365.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>190</IdNumRegistro>
      <Codigo>RNP.D020</Codigo>
      <Valor>1758797.70</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>191</IdNumRegistro>
      <Codigo>RNP.E010</Codigo>
      <Valor>1370530.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>192</IdNumRegistro>
      <Codigo>RNP.E013</Codigo>
      <Valor>1370530.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>193</IdNumRegistro>
      <Codigo>RNP.E015</Codigo>
      <Valor>8965.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>194</IdNumRegistro>
      <Codigo>RNP.E016</Codigo>
      <Valor>8965.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>195</IdNumRegistro>
      <Codigo>RNP.E020</Codigo>
      <Valor>1379495.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>196</IdNumRegistro>
      <Codigo>RNP.F010</Codigo>
      <Valor>1370530.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>197</IdNumRegistro>
      <Codigo>RNP.F013</Codigo>
      <Valor>1370530.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>198</IdNumRegistro>
      <Codigo>RNP.F015</Codigo>
      <Valor>8965.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>199</IdNumRegistro>
      <Codigo>RNP.F016</Codigo>
      <Valor>8965.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>200</IdNumRegistro>
      <Codigo>RNP.F020</Codigo>
      <Valor>1379495.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>201</IdNumRegistro>
      <Codigo>RNP.G010</Codigo>
      <Valor>625610.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>202</IdNumRegistro>
      <Codigo>RNP.G011</Codigo>
      <Valor>5908.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>203</IdNumRegistro>
      <Codigo>RNP.G013</Codigo>
      <Valor>619702.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>204</IdNumRegistro>
      <Codigo>RNP.G015</Codigo>
      <Valor>8132.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>205</IdNumRegistro>
      <Codigo>RNP.G016</Codigo>
      <Valor>8132.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>206</IdNumRegistro>
      <Codigo>RNP.G020</Codigo>
      <Valor>633743.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>207</IdNumRegistro>
      <Codigo>RPP.C010</Codigo>
      <Valor>185474.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>208</IdNumRegistro>
      <Codigo>RPP.C013</Codigo>
      <Valor>185474.61</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>209</IdNumRegistro>
      <Codigo>RPP.C015</Codigo>
      <Valor>41636.45</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>210</IdNumRegistro>
      <Codigo>RPP.C016</Codigo>
      <Valor>41636.45</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>211</IdNumRegistro>
      <Codigo>RPP.C020</Codigo>
      <Valor>227111.06</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>212</IdNumRegistro>
      <Codigo>RPP.D010</Codigo>
      <Valor>2361300.90</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>213</IdNumRegistro>
      <Codigo>RPP.D011</Codigo>
      <Valor>1090123.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>214</IdNumRegistro>
      <Codigo>RPP.D012</Codigo>
      <Valor>1829.62</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>215</IdNumRegistro>
      <Codigo>RPP.D013</Codigo>
      <Valor>1269347.62</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>216</IdNumRegistro>
      <Codigo>RPP.D015</Codigo>
      <Valor>212126.83</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>217</IdNumRegistro>
      <Codigo>RPP.D016</Codigo>
      <Valor>177223.10</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>218</IdNumRegistro>
      <Codigo>RPP.D018</Codigo>
      <Valor>34903.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>219</IdNumRegistro>
      <Codigo>RPP.D020</Codigo>
      <Valor>2573427.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>220</IdNumRegistro>
      <Codigo>RPP.E010</Codigo>
      <Valor>2449127.74</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>221</IdNumRegistro>
      <Codigo>RPP.E011</Codigo>
      <Valor>1090123.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>222</IdNumRegistro>
      <Codigo>RPP.E012</Codigo>
      <Valor>1829.62</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>223</IdNumRegistro>
      <Codigo>RPP.E013</Codigo>
      <Valor>1357174.46</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>224</IdNumRegistro>
      <Codigo>RPP.E015</Codigo>
      <Valor>228394.11</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>225</IdNumRegistro>
      <Codigo>RPP.E016</Codigo>
      <Valor>193490.38</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>226</IdNumRegistro>
      <Codigo>RPP.E018</Codigo>
      <Valor>34903.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>227</IdNumRegistro>
      <Codigo>RPP.E020</Codigo>
      <Valor>2677521.85</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>228</IdNumRegistro>
      <Codigo>RPP.F010</Codigo>
      <Valor>97647.77</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>229</IdNumRegistro>
      <Codigo>RPP.F013</Codigo>
      <Valor>97647.77</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>230</IdNumRegistro>
      <Codigo>RPP.F015</Codigo>
      <Valor>25369.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>231</IdNumRegistro>
      <Codigo>RPP.F016</Codigo>
      <Valor>25369.17</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>232</IdNumRegistro>
      <Codigo>RPP.F020</Codigo>
      <Valor>123016.94</Valor>
    </BalancoOrcamentario>
  </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
